.featured-img { margin-top: 100px; color: #140841; }
.detail-sort ul { width: 100%; border-top: 1px solid #F78E55; list-style-type: none; text-align: center; padding-top: 25px; }
.detail-sort li { display: inline-block; margin-right: 25px;}
.detail-sort li:last-child { margin-right: 0px; }
.detail-sort li img { width: 150px; height: auto; border: 0px!important; border-radius: 0px!important; box-shadow: none!important; }
.detail-sort h2 { text-align: center; font-size: 20px; color: #F78E55; text-transform: uppercase; line-height: 0; padding-bottom: 25px; }

.detail-desc span { font-weight: bold; color: #F78E55; }

.product-detail-main { max-width: 1280px; margin: 0 auto; margin-top: 100px; }
.product-detail-wrap { border-top: 1px solid #F78E55; }
.product-detail-wrap h2 { text-align: center; font-size: 20px; color: #F78E55; text-transform: uppercase; line-height: 0; padding-top: 40px; }
.product-all, .product-surface, .product-corner, .product-glass, .product-carpet, .product-recessed, .product-wall, .product-floor, .product-floor-floor, .product-mud, .product-inground, .product-none { display: grid; grid-template-columns: 19% 19% 19% 19% 19%; column-gap: 16px; padding: 10px 0px 10px 0px; }
.product-detail-item { margin-bottom: 15px; }
.product-detail-item img { height: 243px; margin-bottom: 10px; }
.product-detail-item h3 { font-family: "apertura", Sans-serif; font-size: 16px; font-weight: bold; margin: 0px; position: relative; top: 0px; line-height: 1.3em; }
.product-detail-item h4 { font-family: "apertura", Sans-serif; font-size: 14px; font-weight: normal; margin: 0px 0px 20px 0px; }
.product-detail-item:nth-child(5n) { margin-right: 0px; }
.product-detail-item.is-hidden { display: none; }
.product-detail-item img { border-radius: 0px!important; box-shadow: 0 0 0 0!important; }
@media (max-width: 680px) { 
	.product-all, .product-surface, .product-corner, .product-glass, .product-carpet, .product-recessed, .product-wall, .product-floor, .product-floor-floor, .product-mud, .product-inground, .product-ground, .product-knife, .product-suspended, .product-pendant { display: grid; grid-template-columns: 46% 46%!important; column-gap: 16px; padding: 10px 0px 10px 0px; margin-left: 20px; }
	.product-detail-item img { height: 215px!important; }
	.img-container { height: 215px!important; }
}